RubyGems Navigation menu

linky 0.0.1

A library for safely linking keywords to urls within HTML content.

Gemfile
          gem 'linky', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install linky -v 0.0.1
  
  
  
  
  
  
  

Total downloads 8,738

For this version 1,302

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8.1 - February 27, 2011 (5.5 KB)
  2. 0.0.8 - February 16, 2011 (5 KB)
  3. 0.0.5 - December 7, 2010 (5 KB)
  4. 0.0.4 - December 7, 2010 (5 KB)
  5. 0.0.3 - December 7, 2010 (5 KB)
Show all versions (7 total)

Runtime Dependencies: